MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025353Community[OCCT] OCCT:Documentationpublic2014-10-12 16:202014-11-11 13:03
Reportershoogen 
Assigned Tobugmaster 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025353: Link to tcl broken
Descriptionhttp://dev.opencascade.org/doc/overview/html/index.html#OCCT_OVW_SECTION_5_2 [^]
includes the link http://www.tcl/tk/software/tcltk/download.html [^]
it should rather link to http://www.tcl.tk/software/tcltk/download.html [^]
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0033985)
ysn (developer)
2014-10-31 19:08
edited on: 2014-11-06 11:03

Fixed in branch CR25343_1

(0034086)
bugmaster (administrator)
2014-11-06 11:58

Fix was integrated with fix for issue 25343
(0034108)
bugmaster (administrator)
2014-11-06 15:35

Fix has been integrated with fix for 25343

- Issue History
Date Modified Username Field Change
2014-10-12 16:20 shoogen New Issue
2014-10-12 16:20 shoogen Assigned To => ysn
2014-10-13 09:14 abv Status new => assigned
2014-10-13 09:14 abv Target Version => 6.8.0
2014-10-31 19:07 ysn Assigned To ysn => bugmaster
2014-10-31 19:08 ysn Note Added: 0033985
2014-10-31 19:08 ysn Assigned To bugmaster => ysn
2014-10-31 19:08 ysn Status assigned => resolved
2014-10-31 19:08 ysn Assigned To ysn => bugmaster
2014-11-06 11:03 ysn Note Edited: 0033985 View Revisions
2014-11-06 11:57 bugmaster Status resolved => reviewed
2014-11-06 11:58 bugmaster Note Added: 0034086
2014-11-06 11:58 bugmaster Status reviewed => tested
2014-11-06 15:35 bugmaster Note Added: 0034108
2014-11-06 15:35 bugmaster Status tested => verified
2014-11-06 15:35 bugmaster Resolution open => fixed
2014-11-11 12:42 user533 Fixed in Version => 6.8.0
2014-11-11 13:03 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker